shutdown_costmaps: false
controller_frequency: 10.0
planner_patience: 5.0
controller_patience: 15.0
conservative_reset_dist: 3.0
planner_frequency: 5.0
oscillation_timeout: 10.0
oscillation_distance: 0.2

base_local_planner: teb_local_planner/TebLocalPlannerROS
base_global_planner: global_planner/GlobalPlanner
